<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="account_dummy">"Anonim"</string>
    <string name="account_dummy_desc">"Anonim Hesap kullanarak giriş yapılsın mı?"</string>
    <string name="account_google">"Google Hesabı"</string>
    <string name="account_logout">"Aurora'dan çıkış yapılsın mı?"</string>
    <string name="account_prompt_login">"Lütfen devam etmek için giriş yapın"</string>
    <string name="account_switch">"Hesap değiştir"</string>
    <string name="action_accounts">"Hesaplar"</string>
    <string name="action_ask">"Sor"</string>
    <string name="action_blacklist">"Kara liste"</string>
    <string name="action_cancel">"İptal"</string>
    <string name="action_clear">"Temizle"</string>
    <string name="action_clear_all">"Tümünü temizle"</string>
    <string name="action_convert_local">"Yerele dönüştür"</string>
    <string name="action_convert_system">"Sisteme dönüştür"</string>
    <string name="action_copied">"Bağlantı panoya kopyalandı"</string>
    <string name="action_copy">"Bağlantıyı Kopyala"</string>
    <string name="action_disable">"Devre dışı"</string>
    <string name="action_done">"Bitti"</string>
    <string name="action_enable">"Etkin"</string>
    <string name="action_export">"Dışa aktar"</string>
    <string name="action_favourites">"Sık kullanılan uygulamalar"</string>
    <string name="action_filter">"Süzgeçler"</string>
    <string name="action_filter_all">"Tümü"</string>
    <string name="action_filter_apply">"Uygula"</string>
    <string name="action_filter_apps_with_ads">"Reklamlı uygulamalar"</string>
    <string name="action_filter_downloads">"İndirilenler"</string>
    <string name="action_filter_gsf_dependent_apps">"GSF'ye bağımlı"</string>
    <string name="action_filter_misc">"Çeşitli"</string>
    <string name="action_filter_paid_apps">"Ücretli"</string>
    <string name="action_filter_rating">"Değerlendirmeler"</string>
    <string name="action_flag">"Uygulamayı Raporla"</string>
    <string name="action_get_local_apk">"Yerel APK al"</string>
    <string name="action_home">"Ana Sayfa"</string>
    <string name="action_installations">"Kurulum"</string>
    <string name="action_installed">"Kurulmuş"</string>
    <string name="action_later">"Sonra"</string>
    <string name="action_logging_in">"Giriş yap"</string>
    <string name="action_login">"Giriş"</string>
    <string name="action_logout">"Çıkış yap"</string>
    <string name="action_make_normal">"Normal uygulamaya dönüştür"</string>
    <string name="action_make_system">"Sistem uygulamasına dönüştür"</string>
    <string name="action_manual">"Elle indir"</string>
    <string name="action_more">"Daha fazla"</string>
    <string name="action_next">"Sonraki"</string>
    <string name="action_pause">"Duraklat"</string>
    <string name="action_remove">"Kaldır"</string>
    <string name="action_restart">"Yeniden başlat"</string>
    <string name="action_resume">"Devam et"</string>
    <string name="action_retry">"Tekrar dene"</string>
    <string name="action_retry_ing">"Tekrar deneniyor"</string>
    <string name="action_search">"Ara"</string>
    <string name="action_search_clearHistory">"Tümünü temizle"</string>
    <string name="action_search_history">"Arama geçmişi"</string>
    <string name="action_settings">"Ayarlar"</string>
    <string name="action_spoofed">"Kandırma"</string>
    <string name="action_submit">"Gönder"</string>
    <string name="action_unignore">"Kara listeden kaldır"</string>
    <string name="action_uninstall">"Kaldır"</string>
    <string name="action_unwhitelist">"Güncellemeleri yoksay"</string>
    <string name="action_updates">"Güncellemeler"</string>
    <string name="action_whitelist">"Beyaz liste"</string>
    <string name="availability_restriction_country">"Bu öğe ülkenizde mevcut değil."</string>
    <string name="availability_restriction_generic">"Bu öğe mevcut değil."</string>
    <string name="availability_restriction_hardware_app">"Cihazınız bu sürümle uyumlu değil."</string>
    <string name="category_appFree">"Ücretsiz"</string>
    <string name="category_topFree">"Ücretsiz en popüler"</string>
    <string name="category_topGrossing">"En yüksek hasılat"</string>
    <string name="category_trending">"Trend"</string>
    <string name="delete">"Sil"</string>
    <string name="desc_perm">"Aurora Mağazası aşağıdaki izinleri kullanır"</string>
    <string name="details_appReviewsAll">"Tüm yorumları oku"</string>
    <string name="details_contains_ads">"Reklam içerir"</string>
    <string name="details_download">"İndir"</string>
    <string name="details_favourite_add">"Sık kullanılanlara ekle"</string>
    <string name="details_favourite_remove">"Sık kullanılanlardan kaldır"</string>
    <string name="details_install">"Kur"</string>
    <string name="details_installing">"Kuruluyor"</string>
    <string name="details_more">"Daha fazla oku"</string>
    <string name="details_no_ads">"Reklam yok"</string>
    <string name="details_permissions">"Uygulama izinleri"</string>
    <string name="details_purchase">"Satın alma"</string>
    <string name="details_rate_this_app">"Uygulamayı değerlendir"</string>
    <string name="details_rating_reviews">"Değerlendirmeler ve İncelemeler"</string>
    <string name="details_reviews">"Uygulama incelemeleri"</string>
    <string name="details_run">"Aç"</string>
    <string name="details_share">"Paylaş"</string>
    <string name="details_update">"Güncelle"</string>
    <string name="details_why_rate_this_app">"Diğerlerine ne düşündüğünü söyle"</string>
    <string name="details_you_rated_this_app">"Değerlendirmeniz"</string>
    <string name="dialog_title_logout">"Çıkış yapılsın mı?"</string>
    <string name="download_cancel_all">"Tümünü iptal et"</string>
    <string name="download_canceled">"İptal edildi"</string>
    <string name="download_clear_completed">"Tamamlananları temizle"</string>
    <string name="download_completed">"Tamamlandı"</string>
    <string name="download_failed">"Başarısız"</string>
    <string name="download_force_clear_all">"Tümünü zorla temizle"</string>
    <string name="download_pause_all">"Tümünü duraklat"</string>
    <string name="download_paused">"Duraklatıldı"</string>
    <string name="download_progress">"İndiriliyor"</string>
    <string name="download_queued">"Kuyruğa alındı"</string>
    <string name="download_resume">"Devam et"</string>
    <string name="download_resume_all">"Tümünü devam ettir"</string>
    <string name="early_access">"Erken erişim"</string>
    <string name="error_app_not_found">"Uygulama yok"</string>
    <string name="error_incorrect_password">"Eposta veya parola yanlış"</string>
    <string name="error_invalid_device_definition">"Cihaz tanımı reddedildi"</string>
    <string name="error_no_network">"Ağ bağlantısı yok"</string>
    <string name="error_search_not_found">"Eşleşen uygulama bulunamadı"</string>
    <string name="error_unknown">"Bilinmeyen hata oluştu"</string>
    <string name="exodus_noTracker">"İzleyici içermiyor"</string>
    <string name="exodus_powered">"Exodus tarafından desteklenmektedir"</string>
    <string name="exodus_title">"Aurora Güvenlik"</string>
    <string name="exodus_title_alt">"Exodus raporu"</string>
    <string name="exodus_viewMore">"Görünüm"</string>
    <string name="exodus_viewReport">"Rapor görünümü"</string>
    <string name="flagging_title">"Uygunsuz olarak işaretle"</string>
    <string name="list_app_blacklisted_empty">"Kara Listeye Alınan Uygulama Yok"</string>
    <string name="list_app_depends_on_gsf">"GSF'ye bağımlı"</string>
    <string name="list_app_has_ads">"reklam var"</string>
    <string name="list_app_independent_from_gsf">"GSF'ye bağımlı değil"</string>
    <string name="list_app_no_ads">"reklam yok"</string>
    <string name="list_app_system">"Sistem uygulaması"</string>
    <string name="list_app_user">"Kullanıcı uygulaması"</string>
    <string name="list_blacklist">"Kara listeye alınan uygulamalar"</string>
    <string name="list_blacklist_none">"Kara listeye alınan uygulama yok"</string>
    <string name="list_bulk_install">"toplu kurulum için kuyruğa alınan uygulama(lar)"</string>
    <string name="list_empty_fav">"Sık kullanılan yok"</string>
    <string name="list_empty_query">"Son arama yok"</string>
    <string name="list_empty_updates">"Mevcut güncelleme yok"</string>
    <string name="list_installed">"Kurulmuş"</string>
    <string name="list_installed_system">"Yalnız kullanıcı uygulamalarını göster"</string>
    <string name="list_not_installd">"Kurulu değil"</string>
    <string name="list_update_all">"Tümünü güncelle"</string>
    <string name="list_update_all_txt">"güncelleme(ler) mevcut"</string>
    <string name="list_updating">"Güncelleniyor"</string>
    <string name="manual_download_disclaimer">"Feragat"</string>
    <string name="manual_download_incompatible">"Google Play Store, bu uygulamanın cihazınızla uyumlu olmadığını düşünüyor. Bu, sürüm kodunun Google Play Store sunucusu tarafından döndürülmediği anlamına gelir."</string>
    <string name="manual_download_warning">"Bu sayfa, indirilecek uygulamanın sürümünü elle seçmenizi sağlar. Uygulamaların keyfi sürümlerini indirmenin Google Play Store tarafından desteklenmediğini unutmayın. Başarınız, sürüm kodunun şanslı bir tahminine bağlıdır. Doğru tahmin etseniz ve indirme işlemine başlasanız bile, uyumsuz bir apk elde edebilirsiniz."</string>
    <string name="menu_account">"Hesaplar"</string>
    <string name="menu_disclaimer">"Feragat"</string>
    <string name="menu_downloads">"İndirilenler"</string>
    <string name="menu_license">"Lisans"</string>
    <string name="menu_setting">"Ayarlar"</string>
    <string name="menu_terms">"Kullanım Şartları"</string>
    <string name="no_permissions">"Hiçbir izin kullanılmıyor."</string>
    <string name="pref_app_download">"İndirilenler"</string>
    <string name="pref_app_network">"Ağ"</string>
    <string name="pref_app_notification">"Bildirimler"</string>
    <string name="pref_app_ui">"Kullanıcı Arayüzü"</string>
    <string name="pref_category_spoof_device">"Sahte cihaz"</string>
    <string name="pref_category_spoof_lang">"Sahte dil"</string>
    <string name="pref_category_spoof_location">"Sahte konum"</string>
    <string name="pref_device_to_pretend_to_be">"Farklı bir cihaz gibi davran"</string>
    <string name="pref_device_to_pretend_to_be_default">"Asıl cihazınızın bilgileri"</string>
    <string name="pref_device_to_pretend_to_be_toast">"Bu değişiklik yeniden giriş yaptıktan sonra uygulanacak"</string>
    <string name="pref_dialog_to_apply_restart">"Bu ayar, uygulamayı yeniden başlattıktan sonra uygulanacak"</string>
    <string name="pref_downloader_active_summary">"En fazla etkin indirme sayısı"</string>
    <string name="pref_downloader_active_title">"Etkin indirme"</string>
    <string name="pref_downloader_debug_summary">"Ayrıntılı günlükler almak için indirme hata ayıklamasını etkinleştirin"</string>
    <string name="pref_downloader_debug_title">"İndirme hata ayıklaması"</string>
    <string name="pref_downloader_path_title">"İndirme yolu"</string>
    <string name="pref_downloader_wifi_title">"Yalnız kablosuz ağ kullanarak indir"</string>
    <string name="pref_filter_fdroid_summary">"Uygulama listelerinden F-droid uygulamalarını kaldır"</string>
    <string name="pref_filter_fdroid_title">"F-droid uygulamalarını süz"</string>
    <string name="pref_filter_google_summary">"Tüm Google Uygulamalarını arama sonuçlarından ve kategori uygulamalarından kaldırır"</string>
    <string name="pref_filter_google_title">"Google uygulamalarını süz"</string>
    <string name="pref_filter_search_summary">"Arama süzgeçleri her aramada sıfırlanır. Arama süzgeçlerini kaydetmek için kapatın"</string>
    <string name="pref_filter_search_title">"Kalıcı olmayan arama süzgeci kullan"</string>
    <string name="pref_install_auto_summary">"İndirme işlemi tamamlandıktan sonra uygulamalar anında yüklenir"</string>
    <string name="pref_install_auto_title">"APK'lar indiğinde otomatik kur"</string>
    <string name="pref_install_delete_title">"Kurulumdan sonra apk'yı sil"</string>
    <string name="pref_install_mode_summary">"APK kurulum yöntemini seç"</string>
    <string name="pref_install_mode_title">"Kurulum yöntemi"</string>
    <string name="pref_notification_priority_summary">"Uygulama bildirimi için öncelik seviyesini belirle"</string>
    <string name="pref_notification_priority_title">"Bildirim önceliği"</string>
    <string name="pref_notification_summary">"Aurora bildirimlerini etkinleştir"</string>
    <string name="pref_notification_title">"Bildirimleri göster"</string>
    <string name="pref_proxy_enable">"Proxy'yi etkinleştir"</string>
    <string name="pref_proxy_host">"Proxy sunucu"</string>
    <string name="pref_proxy_port">"Proxy bağlantı noktası"</string>
    <string name="pref_proxy_type">"Proxy türü"</string>
    <string name="pref_requested_language">"Varsayılan API istek dilini değiştir"</string>
    <string name="pref_requested_language_default">"Varsayılan diliniz"</string>
    <string name="pref_requested_location_disable">"Tamamen devre dışı bırakmak için Sahte Konum'u Geliştirici Seçeneklerinden el ile devre dışı bırakmanız gerekir."</string>
    <string name="pref_requested_location_enable">"Geliştirici Seçeneklerinden Sahte Konum'u el ile etkinleştirmeniz gerekir."</string>
    <string name="pref_requested_location_summary">"Aurora Mağazası varsayılan Sahte Konum Uygulaması olarak ayarlanmalıdır"</string>
    <string name="pref_ui_card_summary">"Öne çıkan uygulamalar için eski tarz kartlarını kullanın"</string>
    <string name="pref_ui_card_title">"Eski tarz uygulama kartları"</string>
    <string name="pref_ui_snap_summary">"Kaydırmada yalnızca bir uygulama göster"</string>
    <string name="pref_ui_snap_title">"Uygulamalar için snapView'i etkinleştir"</string>
    <string name="pref_ui_theme_title">"Tema"</string>
    <string name="testing_program_opt_in">"Katıl"</string>
    <string name="testing_program_opt_out">"Ayrıl"</string>
    <string name="testing_program_review_dialog_content_hint">"Uygulama hakkında geri bildirim yap"</string>
    <string name="testing_program_section_opted_in_message">"Uygulama güncellemeleri beta sürümlerini içerecektir. Bu uygulamanın beta programından çıkarsanız, artık beta güncellemeleri almayacaksınız."</string>
    <string name="testing_program_section_opted_in_propagating_message">"Birkaç dakika içinde beta programına eklenirsiniz. Varsa, bu uygulamanın beta sürümüne güncelleme yapabilirsiniz."</string>
    <string name="testing_program_section_opted_in_title">"Bir beta testçisiniz"</string>
    <string name="testing_program_section_opted_out_message">"Yeni özellikleri herkese açık hale getirmeden önce deneyin. Geri bildiriminizi doğrudan geliştiriciye verin."</string>
    <string name="testing_program_section_opted_out_propagating_message">"Beta programından çıkarmanız birkaç dakika sürebilir."</string>
    <string name="testing_program_section_opted_out_title">"Beta testçisi ol"</string>
    <string name="title_all_apps">"Tüm uygulamalar"</string>
    <string name="title_home">"Aurora Mağazası"</string>
    <string name="title_installed">"Uygulamalarım ve oyunlarım"</string>
    <string name="title_perm">"İzinler"</string>
    <string name="title_search">"Uygulama ve Oyun Ara"</string>
    <string name="title_updates">"Mevcut güncellemeler"</string>
    <string name="title_welcome">"Hoşgeldiniz"</string>
    <string name="toast_apk_blacklisted">"Kara listeye alındı"</string>
    <string name="toast_apk_whitelisted">"Beyaz listeye alındı"</string>
    <string name="toast_apk_copy_success">"APK başarıyla kopyalandı"</string>
    <string name="toast_apk_copy_failure">"APK kopyalama başarısız oldu"</string>
    <string name="pref_app_language">"Dil"</string>
    <string name="pref_locale_custom_title">"Özel dil"</string>
    <string name="pref_locale_custom_summary">"Özel uygulama dilini zorla"</string>
    <string name="pref_locale_list_title">"Yerel seç"</string>
    <string name="tab_explore">"Uygulamaları keşfet"</string>
    <string name="tab_games">"Oyunları bul"</string>
    <string name="tab_family">"Çocuklar ve aile"</string>
    <string name="pref_ui_tab_mode_title">"Kaydırılabilir sekmeler"</string>
    <string name="pref_ui_tab_mode_summary">"Düşük dpi cihazlar için önerilen sekmeleri kaydırılabilir hale getirmeyi etkinleştir"</string>
    <string name="about_app">"Aurora, Play Store'a açık kaynaklı bir alternatif. Uygulama indirmenize izin verir, yüklü uygulamaların güncellemelerini sağlar ve uygulama ve oyun aramanıza izin verir. Ayrıca, bir uygulamaya gömülü izleyicilerin bir listesini sağlar. 
␣␣␣␣"</string>
    <string name="about_paypal">"Paypal"</string>
    <string name="about_paypal_summary">"Bana Paypal'dan bağış yapın"</string>
    <string name="about_fdroid">"F-Droid"</string>
    <string name="about_gitlab">"GitLab"</string>
    <string name="about_gitlab_summary">"GitLab'daki Aurora OSS'den AuroraStore kaynak kodunu alın."</string>
    <string name="about_telegram">"Telegram"</string>
    <string name="about_telegram_summary">"Tartışmalar veya öneriler için Aurora Destek grubuna katılın."</string>
    <string name="about_fdroid_summary">"Aurora'yı F-Droid Deposu üzerinden alın"</string>
    <string name="about_xda">"Geliştirici Konusu"</string>
    <string name="about_xda_summary">"Tartışmalar veya öneriler için AuroraStore XDA konusuna bakın."</string>
    <string name="action_about">"Hakkında"</string>
    <string name="pref_downloader_strategy_summary">"Varsayılan indirme stratejisini seçin, en hızlı indirme için önerilen Paralel Strateji"</string>
    <string name="pref_downloader_strategy_title">"İndirme stratejisi"</string>
    <string name="pref_downloader_strategy_sequential">"Sıralı indirme"</string>
    <string name="pref_downloader_strategy_parallel">"Paralel indirme (Bölünmüş)"</string>
    <string name="pref_install_mode_native">"Yerel"</string>
    <string name="pref_install_mode_root">"Kök"</string>
    <string name="pref_notification_priority_default">"Varsayılan"</string>
    <string name="pref_notification_priority_high">"Yüksek"</string>
    <string name="pref_notification_priority_max">"En fazla"</string>
    <string name="pref_notification_provider_summary">"Varsayılan bildirim sağlayıcısını seç"</string>
    <string name="pref_notification_provider_title">"Bildirim sağlayıcı"</string>
    <string name="pref_notification_provider_native">"Yerel bildirim sağlayıcısı"</string>
    <string name="pref_notification_provider_aurora">"Aurora bildirim sağlayıcı"</string>
    <string name="pref_ui_theme_light">"Açık"</string>
    <string name="pref_ui_theme_dark">"Koyu"</string>
    <string name="pref_ui_theme_black">"Karanlık"</string>
    <string name="action_close">"Kapat"</string>
    <string name="list_update_all_queue_txt">"güncelleme(ler) kuyruğa alındı"</string>
    <string name="notification_installation_complete">"Başarıyla kuruldu"</string>
    <string name="notification_installation_failed">"Kurulum başarısız oldu"</string>
    <string name="notification_installation_progress">"Kuruluyor"</string>
    <string name="apps_by">"Tarafından uygulamalar"</string>
    <string name="error_network_other">"Ağ hatası"</string>
    <string name="exodus_hasTracker">"İzleyici içerir"</string>
    <string name="list_selected">"Ssçilen uygulamalar"</string>
    <string name="notification_installation_auto">"İndirildi, kurmak için tıklayın"</string>
    <string name="notification_installation_manual">"Birlikte verilen Apk, el ile işlem gerekir"</string>
    <string name="title_search_result">"İçin sonuçlar"</string>
    <string name="action_recheck">"Tekrar kontrol"</string>
    <string name="action_recheck_ing">"Tekrar kontrol ediliyor"</string>
    <string name="pref_install_type_summary">"Paketleri kurmak için yerel yükleyiciyi kullan, birlikte verilen apk kurulumlarını kırar"</string>
    <string name="pref_install_type_title">"Yerel yükleyiciyi zorla"</string>
    <string name="pref_ui_tab_default_title">"Varsayılan sekmeyi seç"</string>
    <string name="pref_update_interval_title">"Güncelleme sıklığı"</string>
    <string name="pref_update_interval_manually">"El ile"</string>
    <string name="pref_update_interval_hourly">"Saatlik"</string>
    <string name="pref_update_interval_daily">"Haftalık"</string>
    <string name="pref_update_interval_weekly">"Günlük"</string>
    <string name="download_none">"İndirme yok"</string>
    <string name="error_app_download">"indirilemez"</string>
    <string name="details_new_changes">"Yenilikler"</string>
    <string name="action_apps">"Uygulamalar"</string>
    <string name="action_logging_in_success">"Başarıyla giriş yapıldı"</string>
    <string name="action_token_expired">"Belirteç zaman aşımına uğradı ve yeni belirteç istendi"</string>
    <string name="action_token_force_request">"İsteği zorla"</string>
    <string name="cat_top_apps">"Popüler uygulamalar"</string>
    <string name="cat_top_categories">"Popüler kategoriler"</string>
    <string name="cat_top_games">"Popüler oyunlar"</string>
    <string name="cat_top_family">"Popüler aile uygulamaları"</string>
    <string name="details_no_changes">"Geliştiricisi tarafından sağlanmayan değişiklik"</string>
    <string name="error_logged_out">"Çıkış yaptınız"</string>
    <string name="link_dev">"Geliştirici"</string>
    <string name="link_prmission">"İzin"</string>
    <string name="link_playstore">"Play Store"</string>
    <string name="link_setting">"Ayar"</string>
    <string name="link_share">"Paylaş"</string>
    <string name="pref_install_mode_no_root">"Kök erişimi mevcut değil, cihazınızın kök erişimi olduğundan emin olun."</string>
    <string name="pref_install_mode_root_warn">"Kök yükleme yöntemi apk adb kabuk, Android Pie + ile yüklemek için uygulama verilerinin de indirilmesini gerektirir"</string>
    <string name="pref_ui_ime">"IME ARAMA"</string>
    <string name="pref_ui_ime_summary">"Arama sayfasında klavyeyi varsayılan olarak göster"</string>
    <string name="pref_ui_transparent">"Şeffaf tarz"</string>
    <string name="pref_ui_transparent_summary">"Kategori ve bağlantı görünümleri için şeffaf kart tarzını kullanın"</string>
    <string name="pref_install_delete_summary">"Kök yükleme yöntemiyle Android Pie + çalıştıran cihazlarda, APK'ler varsayılan olarak silinir"</string>
    <string name="action_loading">"Yükleniyor"</string>
    <string name="pref_default">"Varsayılan"</string>
    <string name="toast_loading_apps">"Daha fazla uygulama yükleniyor.."</string>
    <string name="dialog_2FA_title">"2 Adımlı Kimlik Doğrulama"</string>
    <string name="dialog_2FA_desc">"2FA'yı etkinleştirmiş, nazikçe bir uygulama şifresi oluşturmuş ve giriş yapmak için yeni oluşturulan şifreyi kullanmış görünüyorsunuz."</string>
    <string name="dialog_2FA_positive">"Şifre Oluşturma"</string>
    <string name="dialog_purchase_title">"Uygulama Satın Alma"</string>
    <string name="dialog_purchase_desc">"Önce bu uygulamayı satın almanız gerekir, Aurora Mağaza şu anda uygulama alımlarını desteklemiyor, satın almak için web sayfasına yönlendirileceksiniz."</string>
    <string name="dialog_purchase_positive">"Satın Al"</string>
    <string name="dialog_geores_title">"Geo uygulama kısıtlı"</string>
    <string name="dialog_geores_desc">"İndirmek için çalıştığınız uygulama ülkenizde kullanılamaz,indirmek için ayarlardan bölgenizi değiştirin."</string>
    <string name="dialog_incompat_title">"Uyumsuz uygulama"</string>
    <string name="dialog_incompat_desc">"İndirmek için çalıştığınız uygulama ülkenizde kullanılamaz,indirmek için ayarlardan bölgenizi değiştirin. 
"</string>
    <string name="pref_install_mode_services">"Aurora Hizmetleri"</string>
    <string name="pref_install_mode_no_services">"Aurora Hizmetleri yüklü değil, lütfen önce hizmetleri yükleyin"</string>
    <string name="pref_install_mode_offline_services">"Aurora Hizmetleri bağlı değil, lütfen etkin olduğundan ve uygulamanın doğru sürümüne sahip olduğunuzdan emin olun."</string>
    <string name="action_info">"Uygulama Bilgisi"</string>
    <string name="download_waiting">"Bekleniyor"</string>
    <string name="pref_services_title">"Aurora Hizmetleri"</string>
    <string name="pref_services_desc">"Aurora hizmetlerini başlat"</string>
    <string name="pref_services_desc_alt">"Aurora hizmetleri kullanılamıyor"</string>
    <string name="pref_custom_tokenizer">"Özel belirteç etkinleştir"</string>
    <string name="pref_custom_tokenizer_url">"Belirteç URL'si"</string>
    <string name="action_export_device">"Aygıt Bilgilerini Dışarı Aktar"</string>
    <string name="action_export_info">"Dışa aktarılan aygıt bilgisi"</string>
    <string name="action_export_info_failed">"Aygıt bilgisi aktarma işlemi başarısız oldu"</string>
    <string name="installer_status_failure">"Kurulum başarısız oldu"</string>
    <string name="installer_status_failure_aborted">"Kurulum iptal edildi"</string>
    <string name="installer_status_failure_blocked">"Kurulum engellendi"</string>
    <string name="installer_status_failure_conflict">"Çakışan paket var"</string>
    <string name="installer_status_failure_incompatible">"Uyumsuz uygulama"</string>
    <string name="installer_status_failure_invalid">"Geçersiz veya bozuk APK"</string>
    <string name="installer_status_failure_storage">"Yetersiz bellek alanı"</string>
    <string name="installer_status_success">"Başarıyla kuruldu"</string>
    <string name="installer_status_unknown">"Bilinmeyen"</string>
    <string name="installer_status_user_action">"Kullanıcı onayı bekleniyor"</string>
    <string name="pref_downloader_internal">"Uygulamaları dahili depolama birimine indir"</string>
    <string name="pref_downloader_internal_desc">"Etkinleştirilirse, uygulamaları Aurora Hizmetleri üzerinden kuramazsınız"</string>
    <string name="pref_install_profile_summary">"Uygulamaları kurmak için hedef profili seçin, yalnızca kök yükleme yöntemiyle çalışır"</string>
    <string name="pref_install_profile_title">"Kurulum profilleri (Deneysel)"</string>
    <string name="pref_install_mode_internal_warn">"İndirmek için dahili depolamayı seçtiniz, lütfen Aurora Hizmetlerini kullanmak için devre dışı bırakın."</string>
    <string name="pref_updates_extended">"Genişletilmiş güncellemeler"</string>
    <string name="pref_updates_extended_desc">"Devre dışı bırakılmış uygulamalar için güncellemeleri kontrol etmeyi etkinleştir"</string>
    <string name="pref_caching_strategy">"Görüntü önbelleğe alma stratejisi"</string>
    <string name="pref_caching_strategy_all">"Tümü"</string>
    <string name="pref_caching_strategy_automatic">"Otomatik"</string>
    <string name="pref_caching_strategy_none">"Hiçbiri"</string>
    <string name="pref_clean_junk">"Gereksiz dosyaları temizlemeyi zorla"</string>
    <string name="pref_clean_junk_desc">"Gereksiz dosyaları temizlemeyi zorla"</string>
    <string name="pref_abandon_session">"İndirilen tüm dosyaları varsayılan dizinden kaldırır"</string>
    <string name="pref_abandon_session_desc">"Bekleyen tüm kurulum oturumlarını iptal et"</string>
    <string name="toast_unknown_reason">"Bir şeyler ters gitti, tekrar dene"</string>
    <string name="toast_junk_removed">"Önemsiz dosyalar kaldırıldı"</string>
    <string name="toast_abandon_sessions">"Eski kurulum oturumları terk edildi"</string>
</resources>